<?php

class AnnualPlanOutcome extends \Eloquent {
	protected $fillable = [];

	// return the quinquennium the annual plan belongs to
	public function quinquennium()
	{
		return $this->belongsTo('Quinquennium');
	}

	// return all the annualPlanOutcome in the
	public function annualPlanOutcomes()
	{
		return $this->hasMany('AnnualPlanOutcome');
	}
}